@extends('layouts.backend')
@section('header')
 <!-- Multi Select Css -->
    <link href="{{asset('back/plugins/multi-select/css/multi-select.css')}}" rel="stylesheet">
     <!-- Bootstrap Select Css -->
    <link href="{{asset('back/plugins/bootstrap-select/css/bootstrap-select.css')}}" rel="stylesheet" />
@endsection
@section('content')
<div class="card">
<div class="header manager-header">
<h2><i class="fa fa-file" aria-hidden="true"></i>
New Page
	</h2>
	<ul class="header-dropdown">
		<li>
			<button onclick="document.getElementById('pagesubmit').click()" class="btn btn-default  header-icon">
				<i class="fa fa-check" aria-hidden="true"></i>
				<br>
				Save
			</botton>
		</li>
		<li>
			<button class="btn btn-default header-icon">
				<i class="fa fa-times" aria-hidden="true"></i>
				<br>
				Cancel
			</button>
		</li>
	</ul>
</div>
<div class="body">
	<div class="row clearfix">
<form action="{{url(config('app.admin_path').'/contents')}}" method="POST" role="form" id="newpage">
	{{ csrf_field() }}
<div class="col-md-12 ">
	<div class="col-md-6">
		<div class="form-group form-float">
			<label class="form-label" for="title">Title</label>
			<div class="form-line">
				<input type="text" class="form-control" name="title" id="title" required>
				<label class="form-label" for="title">Title</label>
			</div>
		</div>
	</div>

	<div class="col-md-6">
		<div class="form-line">
		<label>Categories</label>
		<select class="form-control show-tick" name="categories[]" multiple required>
			@foreach($categories as $category)
			<option value="{{$category->id}}">{{$category->title}}</option>
			@endforeach
		</select>
	</div>
	</div>
</div>

	

	<div class="col-md-12">
		<div class="col-md-6">
			<div class="form-line">
			<label>Status</label>
			<select class="form-control" name="state" id="status" required>
				<option value=""></option>
				<option value="0">Published</option>
				<option vaule="1">Unpublished</option>
			</select>
		</div>
		</div>

		<div class="col-md-6">
			<div class="form-line">
			<label>Feature</label>
			<select class="form-control" name="featured" id="feature"  required>
				<option value=""></option>
				<option value="1">Feature</option>
				<option value="0">Not Feature</option>
			</select>
		</div>
		</div>

	</div>
	<div class="row clearfix">
		<div class="col-md-12">
			<div class="form-line">
			<label>Intro Text</label>
			<textarea id="tinymce" name="introText" required></textarea>
		</div>
		</div>
		
	</div>
		<div class="row clearfix">
			<div class="col-md-12">
				<label>Read More Text</label>
				<textarea id="tinymce" name="fullText" required></textarea>
			</div>
		
	</div>
	<input type="hidden" name="created_user_id" id="inputCreated_user_id" class="form-control" value="{{Auth::user()->id}}">
	<input type="hidden" name="modified_user_id" id="inputModified_user_id" class="form-control" value="{{Auth::user()->id}}">
	<button class="btn btn-primary waves-effect header-icon" type="submit" id="pagesubmit">
		<i class="fa fa-check" aria-hidden="true"></i>
				<br>
				Save</button>
</div>

</form>
</div>
</div>

@endsection
@section('script')

<!-- TinyMCE -->
    <script src="{{asset('back/plugins/tinymce/tinymce.js')}}"></script>
    <!-- Select Plugin Js -->
    <script src="{{asset('back/plugins/bootstrap-select/js/bootstrap-select.js')}}"></script>

    <script src="{{asset('back/plugins/multi-select/js/jquery.multi-select.js')}}"></script>
<!-- Jquery Validation Plugin Css -->
    <script src="{{asset('back/plugins/jquery-validation/jquery.validate.js')}}"></script>

    <script type="text/javascript">

$(function () {


    //TinyMCE
    tinymce.init({
        selector: "textarea#tinymce",
        theme: "modern",
        height: 300,
        plugins: [
            'advlist autolink lists link image charmap print preview hr anchor pagebreak',
            'searchreplace wordcount visualblocks visualchars code fullscreen',
            'insertdatetime media nonbreaking save table contextmenu directionality',
            'emoticons template paste textcolor colorpicker textpattern imagetools'
        ],
        toolbar1: 'insertfile undo redo | styleselect | bold italic | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | link image',
        toolbar2: 'print preview media | forecolor backcolor',
        image_advtab: true
    });
    tinymce.suffix = ".min";
    tinyMCE.baseURL = '{{asset("back/plugins/tinymce")}}';
});
    $('#newpage').validate({
        rules: {
            'checkbox': {
                required: true
            },
            'gender': {
                required: true
            },
            'tinymce':
            {
            	required:true
            }
        },highlight: function (select) {
            $(select).parents('.form-line').addClass('error');
        },unhighlight: function (select) {
            $(select).parents('.form-line').removeClass('error');
        },
        highlight: function (input) {
            $(input).parents('.form-line').addClass('error');
        },
        unhighlight: function (input) {
            $(input).parents('.form-line').removeClass('error');
        },
        errorPlacement: function (error, element) {
            $(element).parents('.form-group').append(error);
        }
    });
</script>
@endsection